Page MenuHomePhabricator

Create or add Phab tickets for 2016 Community Wishlist wishes
Closed, ResolvedPublic

Description

Technical Collaboration is working on making the wishes in the Community Wishlist Survey 2016 clear and easy to work on by collecting relevant information.

This involves creating Phabricator tickets for wishes, following a template for task description which contains: Problem, Who would benefit, Proposed solution, Technical details, Time, expertise and skills required, Venues suitable for, Proposer, Related link, etc. Also, adding relevant projects tags and subscribers, promoting the wishes for various programs and events, and their organization on the Phabricator workboard.

Event Timeline

Johan created this task.Dec 16 2016, 5:27 PM
Johan moved this task from Backlog to January on the Developer-Advocacy (Jan-Mar-2017) board.
srishakatux updated the task description. (Show Details)Feb 11 2017, 1:56 AM

What is left in this task?

srishakatux closed this task as Resolved.Apr 4 2017, 7:52 PM

Tasks were created for wishes 11-60 for which there weren't any Phabricator tickets already. The wishes can be tracked here on the workboard: https://phabricator.wikimedia.org/project/board/2420/ and their status is indicated on the results page here: https://meta.wikimedia.org/wiki/2016_Community_Wishlist_Survey/Results. We might add more tickets from the remaining wishes (60+ onwards) for the Vienna hackathon, but as the initial ground work that was required of this task is done, closing this task for now.